
Registration Check UAT - Bug #12265

iOS - QC1239 – Registration – Inputter - NEED Revision – EDIT screen

06 October 2021 10:36 AM - Jimmy Phang

Status: Resolved Start date: 06 October 2021

Priority: Normal Due date:  

Assignee: Jimmy Phang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.10 hour

Description

Issue #1: EDIT screen

-    Field Email address & mobile No. enable edit – suppose to ready only – Please disable it with greyout.

Data to use:

003 - Inputter (Pending Revision)

BVREG00000000000085

Acc Name: NAMA1 10810000173

KTP ID: 3171075511910004

email: tia.merlani@ocbcnisp.com

Mobile: 081180104881

REVjyhJvStLWfEj

History

#1 - 06 October 2021 01:17 PM - Yeow Yui Chuang

- Status changed from New to Resolved

- Assignee changed from Yeow Yui Chuang to Jimmy Phang

- % Done changed from 0 to 100

#2 - 21 October 2021 02:26 PM - Jimmy Phang

Tested good

Powered by TCPDF (www.tcpdf.org)

30 March 2025 1/1

mailto:tia.merlani@ocbcnisp.com
http://www.tcpdf.org

